{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Profile.create(Lorg/eclipse/uml2/uml/Classifier;)Lorg/eclipse/emf/ecore/EObject;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ProfileOperations.create(Lorg/eclipse/uml2/uml/Profile;Lorg/eclipse/uml2/uml/Classifier;)Lorg/eclipse/emf/ecore/EObject;": 1
  }
}